qandaentry
Prev | DocBook Element Reference | Next

This is an alpha version of this book.

# qandaentry

qandaentry — A question/answer set within a `QandASet`

## Synopsis

### Content Model

    qandaentry ::=
    (blockinfo?,revhistory?,question,answer*)

### Attributes

Common attributes

## Description

A `QandAEntry` is an entry in a `QandASet`. Each `QandAEntry` defines a `Question` and (possibly) its `Answer` or `Answer`s.

### Processing expectations

Formatted as a displayed block. `Question`s are usually presented before the `Answer`s, and often the `Answer`s are indented to make the questions stand out.

### Parents

These elements contain qandaentry: `answer`, `qandadiv`, `qandaset`.

### Children

The following elements occur in qandaentry: `answer`, `blockinfo`, `question`, `revhistory`.

## Examples

For examples, see `qandaset` .

Prev | Home | Next
qandadiv | Up | qandaset

Copyright© 1999, 2000, 2001 O'Reilly & Associates, Inc. All rights reserved.